.hrform{
  .container{
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
      .title{
        position: relative;
        text-align: center;
        margin: 0 auto;
        p{
          margin: 2px;
          color: white;
          &:nth-child(1){
            font-weight: bold;
            font-size: 50px;
          }
          &:nth-child(2){
            font-weight: lighter;
            font-size: 20px;
          }
        }
      }
      .form{
        position: relative;
        margin-top: 40px;
        width: 100%;
        padding: 10px;
        .textbox{
          position: relative;
          margin: 10px auto;
          width: 50%;
          min-width: 300px;
          input[type=text] {
            font-weight: bold;
            width: 100%;
            border-radius: 8px;
            background-color: rgb(230, 245, 241);
            padding: 12px 20px;
            outline: none;
            font-size: 15px;
          }
          textarea{
            font-weight: bold;
            width: 100%;
            border-radius: 8px;
            background-color: rgb(230, 245, 241);
            padding: 12px 20px;
            outline: none;
            font-size: 15px;
          }
        }
        .button{
          margin-top: 10px;
          a{
            padding: 10px;
            text-align: center;
            color: #fff;
            text-decoration: none;
            display: block; 
            max-width: 180px;
            background: rgba(76, 153, 167, 0.993);
            border-radius: 50px;
            margin: 0 auto;
            font-size: 15px;
          }
        }
      }
  }
}

@media screen and (max-width:960px){
  .hrform{
    .container{
      .title{
        p{
          &:nth-child(1){
              font-size: 25px;
          }
          &:nth-child(2){
              font-size: 12px;
          }
      }
      }
      .form{
        margin-top: 20px;
        .textbox{
          input[type=text]{
            font-size: 13px;
          }
          textarea{
            font-size: 13px;
          }
        }
        .button{
          a{
            max-width: 150px;
          }
        }
      }
    }
  }
}
